
# Data shown is as follows:
# "Name of Grain" // extract potential (%) // deg.L  // pts/lb/gal
#
# pts/lb/gal (ppg) == extract_potential * 46.31
#    e.g., for 2-row:  .795 * 46.31 == 36.82 (rounded to 2 dec. places)
#
# Sources:  Briess, Gambrinus (courtesy of certifiedfoods.com),
# Belgian grains (Brewing Techniques), (Crisp) Maris Otter (vendor site)
# Data for German Pils malt from Weyermann et al.
#
# Global Kolsch Malt efficiency stats same as Pils malt per NB posts;
# No typical analysis found by Northern Brewer folks or by me.
# Color (in SRM) per NB

set newgrains() [list]
set oldgrains() [list]
set grains() [list]

proc newgrain {name yield color ppg} {
   global grains newgrains
   lappend grains() $name
   set grains($name) [list $ppg $color]
   lappend newgrains() $name
   set newgrains($name) [list $ppg $color]
}


newgrain "Briess 2 Row" 0.81 1.8 37.5111
newgrain "Briess 6 Row" 0.79 1.85 36.5849
newgrain "Briess Aromatic" 0.77 20 35.6587
newgrain "Briess Ashburne Mild" 0.79 5.3 36.5849
newgrain "Briess Barley Flakes" 0.7 1.4 32.417
newgrain "Briess Black Barley" 0.7 500 32.417
newgrain "Briess Black Malt" 0.7 500 32.417
newgrain "Briess Bonlander Munich" 0.79 10 36.5849
newgrain "Briess CaraPils" 0.75 1.3 34.7325
newgrain "Briess Caramel 10" 0.75 10 34.7325
newgrain "Briess Caramel 120" 0.7 120 32.417
newgrain "Briess Caramel 20" 0.73 20 33.8063
newgrain "Briess Caramel 40" 0.73 40 33.8063
newgrain "Briess Caramel 60" 0.73 60 33.8063
newgrain "Briess Caramel 80" 0.72 80 33.3432
newgrain "Briess Caramel 90" 0.72 90 33.3432
newgrain "Briess Caramel Munich 60L" 0.73 60 33.8063
newgrain "Briess Caramel Vienne 20L" 0.755 20 34.96405
newgrain "Briess Chocolate" 0.73 350 33.8063
newgrain "Briess Dark Chocolate" 0.72 420 33.3432
newgrain "Briess Extra Special Malt" 0.73 130 33.8063
newgrain "Briess Golden Light DME" 0.75 4 34.7325
newgrain "Briess Munich 10" 0.76 10 35.1956
newgrain "Briess Munich 20" 0.75 20 34.7325
newgrain "Briess Oat Flakes" 0.7 2.5 32.417
newgrain "Briess Pale Ale" 0.79 3.4 36.5849
newgrain "Briess Pilsen" 0.81 1.05 37.5111
newgrain "Briess Pilsen Light DME" 0.75 2 34.7325
newgrain "Briess Red Wheat" 0.79 2.5 36.5849
newgrain "Briess Red Wheat Flakes" 0.7 2 32.417
newgrain "Briess Rice Flakes" 0.6 1.0 27.786
newgrain "Briess Rice Hulls" 0 0 0
newgrain "Briess Roasted Barley" 0.72 300 33.3432
newgrain "Briess Rye" 0.72 3.75 33.3432
newgrain "Briess Rye Flakes" 0.7 3 32.417
newgrain "Briess Smoked Malt" 0.805 5 37.27955
newgrain "Briess Special Roast" 0.73 50 33.8063
newgrain "Briess Torrified Wheat" 0.76 1.5 35.1956
newgrain "Briess Victory Malt" 0.73 28 33.8063
newgrain "Briess Vienna" 0.78 3.25 36.1218
newgrain "Briess Wheat" 0.79 2 36.5849
newgrain "Briess White Wheat" 0.8 2.5 37.048
newgrain "Briess Yellow Corn Flakes" 0.75 0.8 34.7325
newgrain "Castle Belgian Aromatic" 0.8 19 37.048
newgrain "Castle Belgian Biscuit" 0.7 23 32.417
newgrain "Castle Belgian Caramel Munich (45)" 0.7 42.5 32.417
newgrain "Castle Belgian Caramel Pilsner (8)" 0.65 7.5 30.1015
newgrain "Castle Belgian Caramel Vienne (20)" 0.7 23 32.417
newgrain "Castle Belgian Chocolate" 0.65 355 30.1015
newgrain "Castle Belgian De-bittered Black" 0.65 550 30.1015
newgrain "Castle Belgian Munich" 0.8 6.1 37.048
newgrain "Castle Belgian Pale Ale" 0.8 3.4 37.048
newgrain "Castle Belgian Pilsner" 0.81 1.6 37.5111
newgrain "Castle Belgian Special B" 0.65 148 30.1015
newgrain "Crisp Amber" 0.8 29 37.048
newgrain "Crisp Black" 0.75 680 34.7325
newgrain "Crisp Brown" 0.765 65 35.42715
newgrain "Crisp Cara Malt" 0.76 17.25 35.1956
newgrain "Crisp Chocolate" 0.77 630 35.6587
newgrain "Crisp Clarity" 0.825 2.25 38.20575
newgrain "Crystal 15" 0.76 15 35.1956
newgrain "Crystal 60" 0.76 60 35.1956
newgrain "Crystal Dark 77" 0.76 77 35.1956
newgrain "Crystal Extra Dark 120" 0.76 120 35.1956
newgrain "Crystal Light 45" 0.76 45 35.1956
newgrain "Crisp Euro Pils" 0.825 1.25 38.20575
newgrain "Crisp Glen Eagle's Maris Otter" 0.826 3.5 38.25206
newgrain "Crisp Maris Otter" 0.825 3.5 38.20575
newgrain "Crisp Munich Malt" 0.8 3.5 37.048
newgrain "Crisp Pale Ale" 0.825 3.0 38.20575
newgrain "Crisp Pale Chocolate" 0.77 225 35.6587
newgrain "Crisp Roasted Barley" 0.765 695 35.42715
newgrain "Crisp Wheat Malt" 0.825 5.4 38.20575
newgrain "Franco Belges Caramel Amber Malt" 0.77 34 35.6587
newgrain "Franco Belges Caramel Munich 120" 0.75 120 34.7325
newgrain "Franco Belges Caramel Munich 40" 0.75 40 34.7325
newgrain "Franco Belges Caramel Munich 60" 0.75 60 34.7325
newgrain "Franco Belges Caramel Munich 80" 0.75 80 34.7325
newgrain "Franco Belges Caramel Pilsen Malt" 0.85 10 39.3635
newgrain "Franco Belges Caramel Vienna Malt" 0.77 21 35.6587
newgrain "Franco Belges Caramel Wheat Malt" 0.78 26 36.1218
newgrain "Franco Belges Dark Munich" 0.795 14 36.81645
newgrain "Franco Belges Munich" 0.795 7 36.81645
newgrain "Franco Belges Pale Ale" 0.8 2.7 37.048
newgrain "Franco Belges Pilsen" 0.8 1.6 37.048
newgrain "Franco Belges Special Aromatic" 0.8 4.2 37.048
newgrain "Franco Belges Vienna" 0.8 2.8 37.048
newgrain "Franco Belges Wheat" 0.85 1.9 39.3635
newgrain "Gambrinus ESB" 0.82 3.5 37.9742
newgrain "Gambrinus Honey Malt" 0.83 25 38.4373
newgrain "Gambrinus Munich 10" 0.8 10 37.048
newgrain "Gambrinus Munich 30" 0.8 30 37.048
newgrain "Gambrinus Pale" 0.82 1.75 37.9742
newgrain "Gambrinus Pils" 0.82 2 37.9742
newgrain "Gambrinus Vienna" 0.8 5.5 37.048
newgrain "Gambrinus Wheat" 0.84 2.3 38.9004
newgrain "Global Kolsch Malt" 0.81 3 37.5111
newgrain "Muntons Extra Light DME" 0.75 3 34.7325
newgrain "Muntons Light DME" 0.75 5 34.7325
newgrain "Rahr Pale Ale" 0.79 3.5 36.5849
newgrain "Rahr Premium Pilsner" 0.8 1.75 37.048
newgrain "Rahr Red Wheat" 0.85 3.3 39.3635
newgrain "Rahr Standard 2-Row" 0.8 1.8 37.048
newgrain "Rahr Standard 6-Row" 0.79 2.3 36.5849
newgrain "Rahr White Wheat" 0.85 2.8 39.3635
newgrain "Weyermann Beechwood Smoked" 0.78 2.75 36.1218
newgrain "Weyermann Bohemian Pilsner" 0.8 1.9 37.048
newgrain "Weyermann CaraFoam" 0.78 1.75 36.1218
newgrain "Weyermann CaraHell" 0.74 10 34.2694
newgrain "Weyermann CaraMunich I" 0.74 39 34.2694
newgrain "Weyermann CaraMunich II" 0.74 45 34.2694
newgrain "Weyermann CaraMunich III" 0.74 57 34.2694
newgrain "Weyermann Carafa I" 0.7 332.5 32.417
newgrain "Weyermann Carafa II" 0.7 412.5 32.417
newgrain "Weyermann Carafa III" 0.7 525.5 32.417
newgrain "Weyermann Caramel Wheat" 0.74 45 34.2694
newgrain "Weyermann Chocolate Rye" 0.65 245 30.1015
newgrain "Weyermann Chocolate Wheat" 0.68 410 31.4908
newgrain "Weyermann DH Carafa I" 0.7 330 32.417
newgrain "Weyermann DH Carafa II" 0.7 410 32.417
newgrain "Weyermann DH Carafa III" 0.7 469 32.417
newgrain "Weyermann Dark Munich" 0.8 9 37.048
newgrain "Weyermann Dark Wheat" 0.825 7 38.20575
newgrain "Weyermann Light Munich" 0.8 6 37.048
newgrain "Weyermann Light Wheat" 0.84 2.05 38.9004
newgrain "Weyermann Melanoidin Malt" 0.78 27 36.1218
newgrain "Weyermann Rye Malt" 0.85 3.5 39.3635
newgrain "Weyermann Vienna" 0.8 2.9 37.048
